@charset "UTF-8";
/* CSS Document */

* {
	margin: 0;
	padding: 0;
}

body {
	background-color: #000;
	background-repeat: no-repeat;
}
#container {
	width: 968px;
	margin: 0 auto;
	padding-left:0px;
	padding-right: 0px;
	overflow: hidden;
	background-color: #000;
}

#nav li {
	float: left;
	text-decoration: none;
	border-top-width: thin;
	border-bottom-width: thin;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
	padding-top: 5px;
	padding-bottom: 5px;
}
#nav li a {
	display: block;
	text-decoration: none;
	font-weight: normal;
	color: #FFF;
	font-family: Verdana, Geneva, sans-serif;
	text-align: center;
	font-size: 14px;
	text-transform: uppercase;
	width: 242px;
	float: left;
}
#nav li a:hover {
	color: #c00
	background-color: #fff;
	color: #B2C125;
}

#main_image {
	background-repeat: no-repeat;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	float: left;
	margin-top: 40px;
}
#aboutus {
	width: 350px;
	padding-top: 5px;
	float: left;
	padding-bottom: 0px;
	margin-top: 25px;
}
#home_intro h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 20px;
	color: #FFFFFF;
	text-align: center;
	width: 968px;
	text-transform: uppercase;
	font-weight: bold;
}
#left_column {
	width: 50px;
	float:left;
	margin-left: 0px;
	padding-top: 25px;
	padding-left: 180px;
	margin-right: 0px;
	padding-right: 90px;
	margin-top: 25px;
}
#centre_column {
	width: 322px;
	float:left;
	padding-left: 0px;
	padding-top: 25px;
	color: #CCC;
	margin-right: 0px;
	margin-top: 25px;
}
#centre_column h5 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #FFF;
	text-align: center;
	line-height: 20px;
}
#right_column {
	width: 256px;
	float:left;
	padding-top: 25px;
	padding-left: 60px;
	margin-top: 25px;
}#centre_column h4 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #FC3;
	text-align: center;
}
#wilsonbuilder_logo {
	padding-left: 500px;
	width: 100px;
	float: left;
	padding-top: 0px;
	padding-bottom: 20px;
	margin-right: 0px;
	margin-left: 60px;
	margin-top: 20px;
}
#left_column_aboutus {
	width: 80px;
	float: left;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#qualification_text {
	width: 795px;
	float: left;
	padding-left: 0px;
	padding-top: 0px;
	margin-right: 28px;
	margin-top: 60px;
}
#qualification_text p {
	font-family: Verdana, Geneva, sans-serif;
	color: #FFFFFF;
	font-size: 12px;
	text-align: left;
}
#masterbuilder_logo {
	float: left;
	padding-left: 10px;
	padding-top: 23px;
}
#wilsonbuilder_home_logo {
	padding-left: 0px;
	float: left;
	margin-top: 0px;
}
#navbar {
	float: left;
	margin-top: 60px;
	text-decoration: none;
}
#aboutus_intro h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #FFF;
	font-weight: normal;
	line-height: 22px;
}
#aboutus_intro {
	width: 968px;
	float: left;
	margin-top: 20px;
	margin-bottom: 20px;
}
#aboutus_pic {
	width: 968px;
}
#services {
	width: 450px;
	padding-top: 5px;
	float: left;
	padding-bottom: 0px;
	margin-top: 25px;
	margin-right: 518px;
}
#services_intro {
	float: left;
	margin-top: 20px;
	width: 968px;
}
#services_intro h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 30px;
	color: #FFF;
}
#services_two, #services_three, #services_four, #services_six, #services_seven, #services_eight, #services_ten, #services_eleven, #services_twelve {
	width: 200px;
	float: left;
	margin-left: 56px;
	margin-bottom: 10px;
	margin-top: 25px;
}
#services_pic {
	width: 200px;
	float: left;
	margin-left: 0px;
	margin-bottom: 10px;
	margin-top: 25px;
}
#services_five {
	width: 200px;
	float: left;
	margin-left: 0px;
	margin-bottom: 10px;
	margin-top: 25px;
}
#services_nine {
	float: left;
	margin-left: 0px;
	margin-bottom: 10px;
	margin-top: 25px;
}
#contactus {
	float: left;
	width: 364px;
	margin-top: 25px;
	margin-right: 604px;
}
#contactus_intro {
	width: 600px;
	float: left;
	margin-top: 25px;
}
#contactus_intro h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 25px;
	color: #FFF;
	font-weight: normal;
	line-height: 32px;
}
#contactus_intro h3 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 20px;
	color: #FFF;
	font-weight: bold;
	line-height: 40px;
}
#services_intro h3 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 20px;
	color: #CCC;
	line-height: 30px;
	font-weight: normal;
}
#residential_text {
	float: left;
	width: 968px;
	margin-top: 0px;
}
#home_intro {
	margin-top: 10px;
	float: left;
}
#bottom_nav {
	width: 968px;
	margin-top: 30px;
	float: left;
	text-align: center;
}
#bottom_nav h5 a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #AFBD20;
	text-align: center;
	text-transform: uppercase;
	font-weight: normal;
}
#contactus_pic {
	float: left;
	width: 316px;
	margin-top: 25px;
	margin-left: 52px;
	margin-bottom: 25px;
}
#contactus_intro h3 a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 20px;
	line-height: 50px;
	font-weight: bold;
	text-decoration: none;
	color: #FFF;
}
#contactus_intro h3 a:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 20px;
	font-weight: bold;
	text-decoration: none;
	color: #AFBD24;
}
